Updated to 3.0 - Software Failure ... Incorrect Username or Password

  • I upgraded to 3.0 after making sure 2.x was up-to-date. Everything looks good on the console (I had to remove an OMV Extras plugin to get everything to work).
    I can't login to the Web GUI now. It gives me 'Incorrect Username or Password'. I used omv-firstaid to reset the password a couple of times but no luck. What else can I do?

  • reboot
    clear your browser cache
    make sure the OS drive isn't full
    If you have omv-extras installed, do: omv-aptclean

    omv 5.5.13 usul | 64 bit | 5.4 proxmox kernel | omvextrasorg 5.4.2
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!